package com.bankaudit.dto.process;

public class RatingParameterDtlsDto {
	
	private Integer legalEntityCode;
	private String slNo;
	private String rmCode;
	private String paramCode;
	private String paramName;
	private String paramDimension;
	private String paramMesaurementType;
	private String paramBasis;
	private String paramCalcType;
	private String processedScore;
	private String scoreAssessed;
	private String scoreEffective;
	private String scoreEffectiveRO;
	private String scoreEffectiveHO;
	private String scoreFinal;
	private String scoreFinalHO;
	private String paramWeightage;
	private String makerRemarks;
	private String reviewerRemarks;
	private String hoRemarks;
	
	public Integer getLegalEntityCode() {
		return legalEntityCode;
	}
	public void setLegalEntityCode(Integer legalEntityCode) {
		this.legalEntityCode = legalEntityCode;
	}
	public String getSlNo() {
		return slNo;
	}
	public void setSlNo(String slNo) {
		this.slNo = slNo;
	}
	public String getRmCode() {
		return rmCode;
	}
	public void setRmCode(String rmCode) {
		this.rmCode = rmCode;
	}
	public String getParamCode() {
		return paramCode;
	}
	public void setParamCode(String paramCode) {
		this.paramCode = paramCode;
	}
	public String getParamName() {
		return paramName;
	}
	public void setParamName(String paramName) {
		this.paramName = paramName;
	}
	public String getParamDimension() {
		return paramDimension;
	}
	public void setParamDimension(String paramDimension) {
		this.paramDimension = paramDimension;
	}
	public String getParamMesaurementType() {
		return paramMesaurementType;
	}
	public void setParamMesaurementType(String paramMesaurementType) {
		this.paramMesaurementType = paramMesaurementType;
	}
	public String getParamBasis() {
		return paramBasis;
	}
	public void setParamBasis(String paramBasis) {
		this.paramBasis = paramBasis;
	}
	public String getParamCalcType() {
		return paramCalcType;
	}
	public void setParamCalcType(String paramCalcType) {
		this.paramCalcType = paramCalcType;
	}
	public String getProcessedScore() {
		return processedScore;
	}
	public void setProcessedScore(String processedScore) {
		this.processedScore = processedScore;
	}
	public String getScoreAssessed() {
		return scoreAssessed;
	}
	public void setScoreAssessed(String scoreAssessed) {
		this.scoreAssessed = scoreAssessed;
	}
	public String getScoreEffective() {
		return scoreEffective;
	}
	public void setScoreEffective(String scoreEffective) {
		this.scoreEffective = scoreEffective;
	}
	public String getScoreEffectiveRO() {
		return scoreEffectiveRO;
	}
	public void setScoreEffectiveRO(String scoreEffectiveRO) {
		this.scoreEffectiveRO = scoreEffectiveRO;
	}
	public String getScoreEffectiveHO() {
		return scoreEffectiveHO;
	}
	public void setScoreEffectiveHO(String scoreEffectiveHO) {
		this.scoreEffectiveHO = scoreEffectiveHO;
	}
	public String getScoreFinalHO() {
		return scoreFinalHO;
	}
	public void setScoreFinalHO(String scoreFinalHO) {
		this.scoreFinalHO = scoreFinalHO;
	}
	public String getScoreFinal() {
		return scoreFinal;
	}
	public void setScoreFinal(String scoreFinal) {
		this.scoreFinal = scoreFinal;
	}
	public String getParamWeightage() {
		return paramWeightage;
	}
	public void setParamWeightage(String paramWeightage) {
		this.paramWeightage = paramWeightage;
	}
	public String getMakerRemarks() {
		return makerRemarks;
	}
	public void setMakerRemarks(String makerRemarks) {
		this.makerRemarks = makerRemarks;
	}
	public String getReviewerRemarks() {
		return reviewerRemarks;
	}
	public void setReviewerRemarks(String reviewerRemarks) {
		this.reviewerRemarks = reviewerRemarks;
	}
	public String getHoRemarks() {
		return hoRemarks;
	}
	public void setHoRemarks(String hoRemarks) {
		this.hoRemarks = hoRemarks;
	}	
	
	

}
